body	{
        font-family: "Times New Roman", serif;
	color: #000000;
	background-color: #FFFFFF;
        text-decoration: none;
	}

p       {
        font-family: "Times New Roman", serif;
        font-size: 12pt;
        color: #000000;
	background-color: #FFFFFF;
        }

ul	{
        font-family: "Times New Roman", serif;
        font-size: 12pt;
        color: #000000;
	background-color: #FFFFFF;
        }

.header {
        font-weight: bold;
        font-size: 14pt;
        }

.menu	{
        font-size: 14pt;
	text-align: right;
	}

.footer	{
        font-style : italic;
	text-align: right;
        }

.qotd	{
	font-size: 14pt;
        font-style : italic;
        }

.blackbg	{
		color: #FFFFFF;
		background-color: #000000;
		}
